<div class="pompon">
    <div class="newsIcon">
        <img alt="DinocardNews" src="{{ asset('img/gfx/news/' ~ post.picture ~  '.jpg') }}">
    </div>
    <div class="newsBody">
        <h3>{{ post.title }}</h3>
        <div class="newsDdate">{{ post.createdAt | date('d/m/Y à H:i') }} par {{ post.author.displayName }}</div>
        <p>
            {{ post.content }}
        </p>
    </div>
</div>